#pragma once

#ifndef __FMOD_H__
#define __FMOD_H__


void PlayFile(int channel, int fsoundvolume, const char file[500], int looping, int start, int stop);
signed char StopFile(int channel);
signed char PauseFile(int channel, signed char paused);
signed char FMODReset(void);
signed char FMODVolume(int channel, int vol);
int FMODGetVolume(int channel);


#endif	/* __FMOD_H__ */
